List reservation booking links
Returns a paginated list of the organization's booking links.
Endpoint
GET/reservation-booking-links
Query parameters
| Name | Type | Required | Description |
|---|---|---|---|
is_active | boolean | No | Only active or inactive links. |
mode | string | No | all_services, single_service or selected_services. |
service_id | integer | No | single_service links of this service. |
slug | string | No | The link with this slug. |
$limit | integer | No | Page size. Default 10, maximum 50. |
$skip | integer | No | Number of records to skip. |
$sort[field] | 1 | -1 | No | Sort, e.g. $sort[name]=1. |
$select[] | string | No | Return only these fields (for example to skip the large page_config). |
Results are limited to the API key's organization automatically.
Request
Response
json
Report an issue with this documentation
Please log in to report issues with our documentation.